I'm having lots of problems with 3.0, need help.

Discussion in 'iPod touch Firmware 3.0' started by TheDrizzle, Jun 22, 2009.

  1. TheDrizzle

    TheDrizzle New Member

    Joined:
    Feb 8, 2009
    Messages:
    46
    Likes Received:
    0
    Well I just jailbroke my ipod with 3.0 and when i went on cydia there was a bunch of updates that were needed to be installed. Every time I try to install the updates, this pops up, "Couldn't configure pre-depend dpkg for grep, probably a dependency cycle" What does that mean?

    Please Register or Log in to view images

    Oh and the cydia app looks like the aol radio symbol and the icy app looks like the Wolfenstein symbol. Why is that? I tried rebooting my ipod too but I still have the same problems.
  2. max10125

    max10125 New Member

    Joined:
    Mar 30, 2008
    Messages:
    46
    Likes Received:
    0
    Device:
    4G iPod touch
    your best bet is re-jailbreaking with redsn0w 0.7.1
  3. DarkAura17

    DarkAura17 Well-Known Member

    Joined:
    Mar 15, 2009
    Messages:
    2,467
    Likes Received:
    77
    Device:
    iPhone 5S
    Rejailbreaking will definitely do the trick. Apple jumped the gun with the update and it has some issues. Most apps (jailbroken or not) are not ported as of right now and can have issues.
  4. gfrog101

    gfrog101 New Member

    Joined:
    Feb 20, 2009
    Messages:
    19
    Likes Received:
    0
    try to re-jailbreak and if the doesnt work you might want to downgrade back to 2.2.1 its much more stable imo

Share This Page